Subject: Re: [lojban] Re: Mark on wiki on lerfu

From: Pierre Abbat <[email-masked]>
Date: Sat, 8 Sep 2001 21:13:41 -0400

On Saturday 08 September 2001 19:51, [email-masked] wrote:
> Gringe. Can someone remind me of the point of this, please. Why would we
> want all these horrors, assigned or not? The maximum effective anaphora is
> going to contain maybe half-a-dozen connections tops; beyond that we cannot
> either remember or calculate the reference, whence the slogan "Repetition
> is also anaphora." It is nice to ahve all these tools available for
> choices, but we do not need them to do the work (we don't even need the
> fo'V set, rpobably, as witness there heavy use so far.)

I think that the ko'a-series cmavo should be assigned in the order ko'a, 
fo'i, ko'u, fo'a, ko'i, fo'u, ko'e, fo'o, ko'o, fo'e, especially in noisy 
environments.

phma